Re: [gentoo-dev] Re: [gentoo-dev-announce] Last rites: net-analyzer/{libnasl/nessus*,prelude-nessus}, sec-policy/selinux-nessus

2019-03-16 Thread Michał Górny
On Sat, 2019-03-16 at 20:09 +0100, Francisco Blas Izquierdo Riera (klondike) wrote: > Hi Michał > > El 16/3/19 a las 20:06, Michał Górny escribió: > > # The current Gentoo version of Nessus is from 2006 (!). It does > > # not build for quite some time (#590226), also -client fails with new > > #

Re: [gentoo-dev] Re: [gentoo-dev-announce] Last rites: net-analyzer/{libnasl/nessus*,prelude-nessus}, sec-policy/selinux-nessus

2019-03-16 Thread Francisco Blas Izquierdo Riera (klondike)
El 16/3/19 a las 20:51, Hasan Ç. escribió: > Hi, > > net-analyzer/openvas is perfectly suitable for nessus users to migrate. > I updated all openvas components to latest stables. > > Regards, > > Hasan ÇALIŞIR > Proxy Maintainer | OpenVAS > > 16 Mar 2019 Cts 10:10 PM

[gentoo-dev] Re: [gentoo-dev-announce] Last rites: net-analyzer/{libnasl/nessus*,prelude-nessus}, sec-policy/selinux-nessus

2019-03-16 Thread Francisco Blas Izquierdo Riera (klondike)
Hi Michał El 16/3/19 a las 20:06, Michał Górny escribió: > # The current Gentoo version of Nessus is from 2006 (!). It does > # not build for quite some time (#590226), also -client fails with new > # openssl (#674424). Upstream has stopped releasing non-proprietary > # versions. While at it,